{# Copyright 2020 Karlsruhe Institute of Technology
 #
 # Licensed under the Apache License, Version 2.0 (the "License");
 # you may not use this file except in compliance with the License.
 # You may obtain a copy of the License at
 #
 #     http://www.apache.org/licenses/LICENSE-2.0
 #
 # Unless required by applicable law or agreed to in writing, software
 # distributed under the License is distributed on an "AS IS" BASIS,
 # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 # See the License for the specific language governing permissions and
 # limitations under the License. #}

<div class="row">
  <div class="col-lg-6">
    <revision-items title="{% trans %}Record revisions{% endtrans %}"
                    endpoint="{{ url_for('api.get_record_revisions', id=record.id) }}">
    </revision-items>
  </div>
  <div class="col-lg-6 mt-4 mt-lg-0">
    <revision-items title="{% trans %}File revisions{% endtrans %}"
                    endpoint="{{ url_for('api.get_file_revisions', id=record.id) }}"
                    deleted-state="inactive"
                    ref="fileRevisionsPagination">
      <template #default="props">
        <strong>{$ props.revision.data.name $}</strong>
      </template>
    </revision-items>
  </div>
</div>
